Subject: Re: [bug#61008] [PATCH] gnu: emacs-smartparens: Fix package cl deprecation.

From: Nicolas Graves <[email-masked]>
Date: Sun, 22 Jan 2023 20:19:50 +0100

> AFAIU, we're fixing a mere warning.
Indeed, it's the case for both patches.

> Why do you think it is worth a patch?

I was just curious about the warning and looked for packages trigerring
it in my config, which are the two packages I sent.

Smartparens is regularly updated but doesn't make new releases, I
hesitated upadting it based on a commit, or use this patch.

Origami's original repo hasn't changed in 5 years, but it had a pull
request waiting for it.

Both are quite used, but still trigger the warning since their codebase
age. Their guix users have the warning and might enquire "for nothing
serious". But all-in-all, it is neither urgent nor important, you can
close both patches if you feel it's better without ;)

-- 
Best regards,
Nicolas Graves